E-MEM(1)

NAME
e-mem - finds position and length of all Maximal Exact Matches (MEMs) for very large genomes

SYNOPSIS
e-mem [options] <reference-file> <query-file>

DESCRIPTION
e-mem finds and outputs the position and length of all maximal exact matches (MEMs) between <query-file> and <reference-file>

OPTIONS

-n  match only the characters a, c, g, or t they can be in upper or in lower case

-l  set the minimum length of a match. The default length is 50

-b  compute forward and reverse complement matches

-r  only compute reverse complement matches

-c  report the query-position of a reverse complement match relative to the original query sequence

-F  force 4 column output format regardless of the number of reference sequence input

-L  show the length of the query sequences on the header line

-d  set the split size. The default value is 1

-t  number of threads. The default is 1 thread

-h  show possible options

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.